Loading...
Searching...
No Matches
janus_http_request_timeout Struct Reference
Collaboration diagram for janus_http_request_timeout:
[legend]

## Data Fields

GSource | source
janus_transport_session * | ts
janus_http_session * | session

## Field Documentation

## session

janus_http_session* janus_http_request_timeout::session

## source

GSource janus_http_request_timeout::source

## ts

janus_transport_session* janus_http_request_timeout::ts

The documentation for this struct was generated from the following file:

- janus_http.c